import { addPointerInfo } from './event-info.mjs';
import { addDomEvent } from '../../../../../../motion-dom@12.38.0/node_modules/motion-dom/dist/es/events/add-dom-event.mjs';

function addPointerEvent(target, eventName, handler, options) {
    return addDomEvent(target, eventName, addPointerInfo(handler), options);
}

export { addPointerEvent };
